.burgerlink {
	float: right;
	padding-top: 25px;
	padding-right: 20px;
	font-size:30px;
	cursor:pointer;
	display: none;
}

 /* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 0%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 100000; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-y: hidden; /* Disable scroll */
  transition: 0.5s;
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 10%;
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 12px 8px;
  text-decoration: none;
  font-size: 28px;
  color: #FFF;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 42px;
}

.searchtags {
    padding: 30px 10px 0px 30px;
}
.navbar a:link.searchtaglink, .navbar a:visited.searchtaglink, .searchtags a:link.searchtaglink, .searchtags a:visited.searchtaglink {
    border: 1px solid #222;
    padding: 10px 30px 10px 10px;
    margin: 10px 10px 0px 0px;
    font-weight: normal;
    color: #222;
    background-image: url("../images/cross.png");
    background-position: right 5px center;
    background-repeat: no-repeat;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
}
.searchtags a:link.searchtaglink, .searchtags a:visited.searchtaglink {
    margin: 0px 10px 10px 0px;
}
.navbar a:link.searchtagremove, .navbar a:visited.searchtagremove, .searchtags a:link.searchtagremove, .searchtags a:visited.searchtagremove {
    padding: 10px 10px;
    margin: 0 10px 0 0;
    color: #AAA;
    font-weight: normal;
    text-decoration: none;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 32px;
    top: 15px;
    right: 35px;
  }
} 

.searchtags div  {
    display: inline-block !important;
}

#tags-search a:link.searchtaglink, #tags-search a:visited.searchtaglink {
    font-size: 10px;
    padding: 8px 25px 8px 5px;
    margin-right: 5px;
}
#tags-search a:link.searchtagremove, #tags-search a:visited.searchtagremove {
    font-size: 12px;
    padding-left: 0px;
}